RubyGems Navigation menu

highcharts_exporting 0.0.2

Highcharts server exporting for Rails

版本列表:

  1. 0.0.2 - March 14, 2015 (208.5 KB)
  2. 0.0.1 - March 14, 2015 (208.5 KB)

Runtime 依赖关系 (2):

  • phantomjs >= 0
  • rails < 5, >= 3.2
  • Development 依赖关系 (1):

    所有者:

    作者:

    • bastengao

    SHA 256 checksum:

    fd15cfb17bc9bef8b6861882637ad70bbfa40a44a39224649347a3794376d40e

    下载总次数 4,133

    这个版本 2,459

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: